# Generated by Django 3.2 on 2022-05-16 17:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0101_auto_20220513_1958'),
    ]

    operations = [
        migrations.AlterField(
            model_name='areadeuso',
            name='tipo_area_de_uso',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='areas_de_uso', to='main.tipoareadeuso'),
        ),
        migrations.AlterField(
            model_name='conflito',
            name='tipo_conflito',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='conflitos', to='main.tipoconflito'),
        ),
        migrations.AlterField(
            model_name='municipio',
            name='estado',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='municipios', to='main.estado'),
        ),
    ]
